.rko-bttns-imp{
	display: flex;
	margin-bottom: 20px;
}
.rko-bttn-imp{
	width: 50%;	
}

.rko-bttn-imp.rko-bttn-imp_a{
	display: flex;
	padding-right: 10px;
	box-sizing: border-box;
}
.rko-bttn-imp.rko-bttn-imp_b{
	display: flex;
}

.rko-bttn-imp a{
	width: 100%;
	background-color: #d8272f;
	color: #fff;
	text-decoration: none;
	display: flex;
	padding: 0px 15px;
	height: 70px;
	justify-content: flex-start;
	align-items: center;
	font-size: 17px;	
	position: relative;
	padding-left: 90px;
}

.rko-bttn-imp a:hover{
	background-color: #c61a21;
}

.rko-bttn-imp a:before{
	content: '';
	position: absolute;
	width: 70px;
	height: 100%;
	left: 0px; top: 0px;
	background-color: rgba(0,0,0,0.2);
	background-size: 70%;
	background-position: center;
	background-repeat: no-repeat;
}
.rko-bttn-imp.rko-bttn-imp_a a:before{
	background-image: url('../img/i2.svg');
}
.rko-bttn-imp.rko-bttn-imp_b a:before{
	background-image: url('../img/i1.svg');
}




@media screen and (max-width: 1270px) {

 
.ib69{flex-wrap: wrap;}
.ib69 .ib_img{margin-bottom: 20px; display: none;}
.ib69 .ib_img,
.ib69 .ib_info{width: 100%;}
.ib69 .ib_info{padding-left: 0px}

.rko-bttns-imp{
	flex-wrap: wrap;
}

.rko-bttn-imp.rko-bttn-imp_a{
	padding-right: 0px;
	margin-bottom: 10px;
}

.rko-bttn-imp{
	width: 100%;
}
  

}


@media screen and (max-width: 480px){


}